body { background-color:#F8F8F9; color:#00000F; font-family:helvetica, arial, sans-serif; font-size:100.1%; }
a:link { color:#000090; text-decoration:none; }
a:visited { color:#800080; text-decoration:none; }
a:hover { color:#B2AB86; text-decoration:underline; }
a:active { color:#FF0000; text-decoration:none; }

h1,h2,h3,h4,h5,h6,p,li,hr { text-align:center; }
ul, li, p, h1, h2, h3, td, tr  { margin: 0; padding: 0; }
h5 { font-size:80%; font-weight:bold; }
figcaption { font-size:60%; }
p,li  { font-size:80%; font-weight:normal;  padding:0.4em 0; }
table,tbody,td,tr,img { margin-left:auto; margin-right:auto; border:none; text-align:center; }
hr { width:80%; }
figure { padding:0; margin: 0 auto; }

strong
{
font-weight: bold;
}

em
{
font-style: italic;
}

#page { width:100%; min-width:304px; max-width:760px; margin: 1em auto 0; position:relative;
}

#super { text-align:center; margin:1em auto 0;
}

#supersuper { text-align:center; margin:2em auto;
}

.kleinbildlinks { margin:auto; width:106px; float:left;
}

.kleinbildrechts { margin:auto; width:106px; float:right;
}

.bildsub { font-size:60%; text-align:right; margin-top:-.8em;
}

.textsub { font-size:80%; text-align:right; margin-top:-.8em;
}

.text { text-align:justify; margin:2em 1em 1em;
}

#textboxen { margin: 1em auto 0;
}

.textboxlinks { width:30%; float:left; margin:auto;
}

.textboxrechts { width:30%; margin:auto; float:right;
}

.textboxmitte { width:36%; margin:auto;
}

.textboxsolo { max-width:320px; width:100%; margin:auto;
}

.textbox {
padding:5px;
text-align:justify;
border:1px solid black;
background-color: #F4EDDA;
}  

#fuss { clear:both; text-align:center; margin:1em auto 1em; padding:1em 0 0; font-size:80%; font-weight:bold; font-style:italic;
}

#footer { margin: 3em auto 0 auto; text-align:center; font-size:0.6em; 
    }

#disclaimer { font-size:smaller; font-style:italic; padding-left: 8em;
}

#links { margin: auto; float:left; width:20%; height:32em;
}

#rechts { margin: auto; float:right; width:30%; 
}

#mitte { margin-left:20%; width:50%; height:32em;
}

#content {
   width: 360px;
   height: 96px;
   border: solid;
   border-width: 1px;
   border-color: #000090;
   color: black;
   background-color: #f1f1f1;
   line-height: 1.5;
   position:absolute;
   margin:auto;
}

#content-photo { width:77px; height:96px; float:left;
}

#content-text { width:283px; height:96px; float:right; padding-top:0.5em;
}

#plusoneshift { margin-left:20%; width:40%; height:3em; padding-left:40%
}

#rezept-bewertung { width:60%; float:right; text-align:right; font-style:italic; font-size:80%;
}

#rezept-input { margin: .5em 0;
}

#rezept-zeiten { width:40%; float:left;
}

#rezept-nutrition { clear:both;
}

#rezept-foto { float:right;
}

#rezept-ingredients {clear:left;
}

#rezept-adsense { float:left; width:120px; height:240px; margin: 3em 1em 1em 0;
}

#rezept-anleitung { text-align:justify; margin-top:2em;
}

p#rezept-anleitung {text-align:justify;
}

.rahmen { width:100%; height:100%; margin:20px auto; padding:2em; border-width:4px; border-style:groove; border-color:#FFFCEF; 
}
.links { font-size:80%; text-align:left; position:relative; float:left;
}
.hinweis { text-align:right; padding-top:30px;  
}

.box { height:240px; width:100%; max-width:480px; margin:2em auto; border:2px solid red; position:relative; }
.inbox { float:left; width: 230px; height:230px;  text-align:justify; padding: 5px; font-size:80%; }
.foto { width:240px; height:240px; }